=== debian/changelog ===
davical (0.9.6.2) unstable; urgency=low

  * Fix creation of database when template1 has pl/pgsql installed.
  * Improvements to regression testing.
  * Switch to use iCalComponent object rather than iCalendar, in many cases.
  * Calculate DTEND when it is not set according to RFC2445.
  * Much improved XML namespace handling.
  * Configuration setting to control whether I should see appointments where I
    am organizer/attendee, even if they are PRIVATE and not in my own calendar.
  * Updated French translation (closes: #505861)
  * Add facility to delete collections through the management interface.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 18 Nov 2008 18:33:17 +1300

davical (0.9.6.1) unstable; urgency=low

  * Fix LOCK timeout handling.
  * Handle match on calendar-home-set in principal-property-search REPORT.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 02 Nov 2008 23:17:12 +1300

davical (0.9.6) unstable; urgency=low

  * Corect debian/control dependencies.
  * GET request for a collection URL with no events will now return an empty
    VCALENDAR rather than a 404
  * Added free/busy permission handling to the POST free/busy request handler

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 01 Nov 2008 11:02:41 +1300

davical (0.9.5.91) unstable; urgency=low

  * Enable headers for caldav scheduling.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 29 Oct 2008 08:48:26 +1300

davical (0.9.5.90) unstable; urgency=low

  * Updated french debconf templates (closes: #501266)
  * Add support for Apple getctag extensions.
  * Add configuration to allow disabling PUT of collection.
  * Extension of caldav-client.php inspired by Daniel Serrabou.
  * Bugfix for importing of events with multiple VEVENT modifiers.
  * Support for POST freebusy request.
  * Convert RRule functions to newer PostgreSQL function syntax.
  * Add support for proposed calendar-user-principal property.
  * Bugfixes and coverage improvements in recurrence rule calculations.
  * Cleaned up lots of uninitialised variable warnings.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 28 Oct 2008 20:43:21 +1300

davical (0.9.5.3) unstable; urgency=low

  * Fix translation inefficiencies (closes: #495307)
  * Add the built docs into the source, since PhpDocumentor is not in Debian.
  * Fixes for lintian cleanliness.
  * Renaming stuff from RSCDS to DAViCal.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 18 Sep 2008 00:14:08 +1200

davical (0.9.5.2) unstable; urgency=low

  * Fix license text for Debian acceptance.
  * Minor packaging tweaks identified by Debian acceptance procedures.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 05 Aug 2008 09:43:01 +1200

davical (0.9.5.1) unstable; urgency=low

  * The name is changing from rscds to davical.
  * Fix typo in ldap driver.
  * Remove common problem-causing things from sample config.
  * Improve query for events in a time period.
  * Allow for authentication to be external.
  * Finally upload to Debian (closes: #490444)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 14 Jul 2008 21:30:06 +1200

rscds (0.9.5) unstable; urgency=low

  * Allow users to delete their own relationships, not just admin.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 07 May 2008 21:29:39 +1200

rscds (0.9.4.5) unstable; urgency=low

  * Fix quoting in create database script.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 05 May 2008 15:42:09 +1200

rscds (0.9.4.4) unstable; urgency=low

  * Fix dependencies for postgresql-client.
  * Fix bug with deletion of relationships.
  * Add updated German translation from Sykosch Arnold.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 05 May 2008 15:40:25 +1200

rscds (0.9.4.3) unstable; urgency=low

  * Work on making the installation process more foolproof.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 13 Apr 2008 01:02:05 +1200

rscds (0.9.4.2) unstable; urgency=low

  * Add Japanese translation by Shu NAKAMAE
  * Reverse logic for maintenance of user relationships.
  * Rationalise package dependencies.
  * Improve translatability of admin interface.
  * Bug fixes and enhancements to LDAP driver.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 12 Apr 2008 21:16:57 +1200

rscds (0.9.4) unstable; urgency=low

  * Performance improvements to get_permissions()
  * Further performance improvements from bypassing get_permissions()
  * Other performance improvements from refactoring queries
  * Fix to .ics import to handle timezones correctly.
  * Work around issues introduced when open_basedir is enabled.
  * More rscds => davical renaming.
  * Create users for the database for DBA and application use during
    installation.
  * Work around differences in authentication when PHP is used with FastCGI
  * Fixes to CONFIDENTIAL event handling.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 09 Feb 2008 22:44:42 +1300

rscds (0.9.3) unstable; urgency=low

  * Start renaming to DAViCal internally and in documentation.
  * Fix handling of CONFIDENTIAL events
  * Fixes to support iCal 3.0.1 and later.
  * Changes to support SOHO Organizer
  * Change style of response to Freebusy queries
  * Various refactoring.
  * Use relative URLs where possible and refactor to use URL formatting
    routine.
  * Start to implement structured support for DAV Principals
  * Fixes to timezone handling.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 23 Jan 2008 18:42:49 +1300

rscds (0.9.2) unstable; urgency=low

  * Add support for principal-url and calendar-home-set properties.
  * All events should be PUBLIC unless CLASS specifies otherwise.
  * Calendars can now be set such that all events are PUBLIC.
  * Add support for automatically added relationships.
  * Make some use of the improvements to the iCalendar class.
  * Working with iCal 3.0 from Mac OS 10.5.
  * Refactoring of driver code for LDAP and external AWL DB.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sun, 04 Nov 2007 23:31:10 +1300


