=== debian/control ===
Source: davical
Section: web
Priority: extra
Maintainer: Andrew McMillan <debian@mcmillan.net.nz>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5)
Vcs-git: git://repo.or.cz/srv/git/davical.git
Vcs-browser: http://repo.or.cz/w/davical.git
Homepage: http://davical.org/

Package: davical
Architecture: all
Depends: debconf (>= 1.0.32), php5 | php4 (>= 4:4.3), php5-pgsql | php4-pgsql(>= 3:4.3.0), postgresql-client (>= 7.4) | postgresql-client-8.3 | postgresql-client-8.2 | postgresql-client-8.1, libawl-php (>=0.33), libclass-dbi-pg-perl, php5 | php4-domxml, libyaml-perl
Conflicts: rscds
Description: The DAViCal CalDAV Server
 The DAViCal CalDAV Server is designed to trivially store
 CalDAV calendars, such as those from Evolution, Sunbird/Lightning,
 Mulberry, iCal or SOHO Organizer, in a central location, providing
 shared calendars, free/busy publication and basic administration

Package: davical-doc
Section: doc
Architecture: all
Depends: 
Description: The DAViCal CalDAV Server - documentation
 The DAViCal CalDAV Server is designed to trivially store
 CalDAV calendars, such as those from Evolution, Sunbird/Lightning,
 Mulberry, iCal or SOHO Organizer, in a central location, providing
 shared calendars, free/busy publication and basic administration
 .
 This package contains detailed technical documentation for the
 classes and methods in the DAViCal programs.  Some user-centric
 configuration documentation is also included.
