## davical 0.9.9.6-1

=== debian/changelog ===
davical (0.9.9.6-1) unstable; urgency=low

  * New upstream release (closes:#628566,#619513,#619477,#619515,#641591)
  * Switch to dpkg-source 3.0 (native) format

 -- Andrew McMillan <awm@debian.org>  Tue, 27 Sep 2011 12:26:37 +1300

davical (0.9.9.5-1) unstable; urgency=low

  * New upstream release (closes:#610612, #639262)

 -- Andrew McMillan <awm@debian.org>  Tue, 13 Sep 2011 13:15:50 +1200

davical (0.9.9.4-1) unstable; urgency=low

  * New upstream release
  * Run update-davical-database in postinst (closes: #578357)
  * Remove ancient references to rscds package.

 -- Andrew McMillan <awm@debian.org>  Tue, 28 Dec 2010 02:15:56 +1300

davical (0.9.9.3-0) unstable; urgency=low

  * New upstream release

 -- Andrew McMillan <awm@debian.org>  Fri, 24 Sep 2010 12:50:41 +1200

davical (0.9.9.2-0) unstable; urgency=low

  * New upstream release

 -- Andrew McMillan <awm@debian.org>  Tue, 21 Sep 2010 14:28:04 +1200

davical (0.9.9.1-0) unstable; urgency=low

  * New upstream release

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 13 Sep 2010 21:30:32 +1200

davical (0.9.9-0) unstable; urgency=low

  * New upstream release (closes: #508673, #573687)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 17 Apr 2010 13:19:24 +1200

davical (0.9.8.4-0) unstable; urgency=low

  * New upstream release

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 09 Mar 2010 09:51:07 +1300

davical (0.9.8.3-0) unstable; urgency=low

  * New upstream release

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 25 Feb 2010 11:39:05 +1300

davical (0.9.8.2-0) unstable; urgency=low

  * New upstream release

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 23 Feb 2010 23:26:10 +1300

davical (0.9.8.1-0) unstable; urgency=low

  * New upstream release

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 05 Feb 2010 08:51:01 -0800

davical (0.9.8-0) unstable; urgency=low

  * New upstream release (closes: #561288, #561285)

 -- Andrew McMillan <debian@mcmillan.net.nz>  Fri, 25 Dec 2009 00:49:47 +1300

davical (0.9.7.6-0) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 24 Oct 2009 12:42:37 +1300

davical (0.9.7.5-0) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Thu, 22 Oct 2009 20:15:38 +1300

davical (0.9.7.4-0) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Wed, 07 Oct 2009 17:03:14 -0700

davical (0.9.7.3-0) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Tue, 06 Oct 2009 12:41:48 -0700

davical (0.9.7.2-0) unstable; urgency=low

  * New upstream version.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Sat, 12 Sep 2009 10:33:57 +1200

davical (0.9.7.1-0) unstable; urgency=low

  * New upstream release.
  * Updated french translation from Christian Perrier (closes: #537715)
  * Allow postgresql-client-8.4 as a possible dependency.

 -- Andrew McMillan <debian@mcmillan.net.nz>  Mon, 24 Aug 2009 12:32:51 +1200
