=== debian/control ===
Source: davical
Section: web
Priority: extra
Maintainer: Andrew McMillan <awm@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7), libawl-php, gettext
Vcs-git: git://repo.or.cz/davical.git
Vcs-browser: http://repo.or.cz/w/davical.git
Homepage: http://davical.org/

Package: davical
Architecture: all
Depends: ${misc:Depends}, debconf (>= 1.0.32), php5-pgsql, postgresql-client (>= 8.1), libawl-php (>= 0.48-1~), libawl-php (<< 0.49), libdbd-pg-perl, libyaml-perl
Recommends: postgresql (>= 8.3)
Description: The DAViCal CalDAV Server
 The DAViCal CalDAV Server is designed to trivially store
 CalDAV calendars, such as those from Evolution, Sunbird/Lightning,
 Mulberry, iCal, iPhone or SOHO Organizer, in a central location,
 providing shared calendars, free/busy publication and a basic
 administration interface.

Package: davical-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: The DAViCal CalDAV Server - documentation
 The DAViCal CalDAV Server is designed to trivially store
 CalDAV calendars, such as those from Evolution, Sunbird/Lightning,
 Mulberry, iCal or SOHO Organizer, in a central location, providing
 shared calendars, free/busy publication and basic administration
 .
 This package contains detailed technical documentation for the
 classes and methods in the DAViCal programs.  Some user-centric
 configuration documentation is also included.
