## davical 0.9.9.7-1

=== debian/changelog ===
davical (0.9.9.7-1) unstable; urgency=low

  * New upstream release.

 -- Andrew McMillan <awm@debian.org>  Mon, 24 Oct 2011 20:09:10 +1300
