=== debian/changelog ===
davical (1.1.1-1) unstable; urgency=high

  * New upstream release (closes:#656392)

 -- Andrew McMillan <awm@debian.org>  Mon, 09 Jul 2012 01:11:10 +1200

davical (1.1.0-1) unstable; urgency=low

  * New upstream release
  * New release to Debian (closes:#668980, #661985).

 -- Andrew McMillan <awm@debian.org>  Sun, 17 Jun 2012 23:01:18 +1200
