=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 binary-common:
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
+	dh_installchangelogs ChangeLog
 	dh_installdocs --exclude=.gitignore
 #	dh_installexamples
 #	dh_installmenu
@@ -64,6 +64,7 @@
 #	dh_link
 	dh_compress --exclude=.js
 	dh_fixperms
+	rm debian/davical/usr/share/davical/htdocs/.htaccess || true
 #	dh_perl
 #	dh_python
 #	dh_makeshlibs
