=== debian/changelog ===
davical (1.1.3.1-1) unstable; urgency=medium

  * fix a critical typo in htdocs/always.php

 -- Florian Schlichting <fsfs@debian.org>  Tue, 07 Oct 2014 08:44:50 +0200

davical (1.1.3-1) unstable; urgency=low

  [ Andrew McMillan ]
  * New upstream release (closes: #656395, #702403, #703290, #703383, #703387,
    #740827)
  * Updated the control file Vcs-* fields to the new addresses of the
    canonical git upstream repository.
  * Removed README.Debian which didn’t contain any useful information.

  [ Florian Schlichting ]
  * Takeover for the Davical Development Team (closes: #742498)
  * Use short-form debian/rules and fix source format declaration
    (closes: #730941)
  * Clean up duplicate files (symlink identical files in api documentation)
  * debian/control: update and sort dependencies, add php5, php5-cli
    (closes: #717043), php5-curl to Recommends (closes: #656390),
    php5-ldap as Suggests (LP: #479378)
  * Add doc-base registration for api doc and website in davical-doc
  * Add a README.Debian explaining the necessary steps for a basic
    installation
  * Bump dh compat to level 9
  * Add a debian/watch file
  * Switch d/copyright to copyright-format 1.0, amend CREDITS from git log
  * Bump dependency on awl to 0.55
  * Declare compliance with Debian Policy 3.9.6
  * Upload to Debian (closes: #726577)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 07 Oct 2014 00:12:13 +0200
