=== debian/changelog ===
davical (1.1.4-1ubuntu1.1) xenial; urgency=medium

  * Add missing dependency on php-xml (LP: #1610704)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 19 Sep 2016 13:02:40 +0200

davical (1.1.4-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 22 Mar 2016 16:12:39 -0700

davical (1.1.4-1) unstable; urgency=medium

  * New upstream release (closes: #703128, #703294, #703287, #656020, #764915)
  * Ship all config examples and user documentation, but remove website
    references since it was moved to its own git repository.
  * Don't run make / make built-docs during package build to avoid nasty
    surprises; files should be up-to-date in git anyway
  * Purge /etc/davical/.keep directory 
  * Clean source tree before creating orig-source tarball

 -- Florian Schlichting <fsfs@debian.org>  Mon, 11 Jan 2016 23:56:48 +0100
