=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: davical
 Section: web
 Priority: extra
-Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
 Uploaders: Andrew McMillan <awm@debian.org>,
  Florian Schlichting <fsfs@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
- libawl-php (>= 0.55-1~), libawl-php (<< 0.56),
- gettext
+ libawl-php (>= 0.56-1~), libawl-php (<< 0.57),
+ gettext,
+ php-cli,
+ rst2pdf
 Vcs-git: https://gitlab.com/davical-project/davical.git
 Vcs-browser: https://gitlab.com/davical-project/davical
 Homepage: http://www.davical.org/
@@ -15,16 +18,17 @@
 Package: davical
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libawl-php (>= 0.55-1~), libawl-php (<< 0.56),
+ libawl-php (>= 0.56-1~), libawl-php (<< 0.57),
  libdbd-pg-perl,
  libyaml-perl,
- php5,
- php5-cli,
- php5-pgsql,
+ php,
+ php-cli,
+ php-pgsql,
+ php-xml,
  postgresql-client
-Recommends: php5-curl,
+Recommends: php-curl,
  postgresql
-Suggests: php5-ldap
+Suggests: php-ldap
 Description: PHP CalDAV and CardDAV Server
  The DAViCal CalDAV Server is designed to store CalDAV calendars and
  CardDAV addressbooks, such as those from Evolution, Sunbird/Lightning,
