## davical 1.1.5

=== Makefile ===
--- 
+++ 
@@ -11,18 +11,22 @@
 snapshot : issnapshot = 1
 
 .PHONY: nodocs
-nodocs: htdocs/always.php built-po
+nodocs: htdocs/always.php built-locale
 
 .PHONY: all
-all: htdocs/always.php built-docs built-po
+all: htdocs/always.php built-docs built-locale
 
-built-docs: docs/api/phpdoc.ini htdocs/*.php inc/*.php docs/translation.rst
-	phpdoc -c docs/api/phpdoc.ini || echo "NOTICE: Failed to build optional API docs"
+built-docs: docs/phpdoc.ini htdocs/*.php inc/*.php docs/translation.rst
+	apigen generate --quiet --title=DAViCal --todo --tree --deprecated -s inc -s htdocs --exclude caldav-client.php -d docs/api || phpdoc -c docs/phpdoc.ini || echo "NOTICE: Failed to build API docs"
 	rst2pdf docs/translation.rst || echo "NOTICE: Failed to build ReST docs"
 	touch $@
 
-built-po: htdocs/always.php scripts/po/rebuild-translations.sh po/*.po
-	scripts/po/rebuild-translations.sh
+built-locale: po/*.po
+	for LOCALE in `ls po/*.po | cut -f2 -d/ | cut -f1 -d.` ; do \
+	    [ "$${LOCALE}" = "en" ] && continue; \
+	    mkdir -p locale/$${LOCALE}/LC_MESSAGES; \
+	    msgfmt po/$${LOCALE}.po -o locale/$${LOCALE}/LC_MESSAGES/davical.mo; \
+	done
 	touch $@
 
 #
@@ -30,6 +34,13 @@
 #
 htdocs/always.php: inc/always.php.in scripts/build-always.sh VERSION dba/davical.sql
 	scripts/build-always.sh <$< >$@
+
+#
+# recreate translations
+#
+.PHONY: translations
+translations:
+	scripts/po/rebuild-translations.sh
 
 #
 # Build a release .tar.gz file in the directory above us
@@ -53,7 +64,7 @@
 
 .PHONY: test
 test:
-	@for PHP in htdocs/*.php inc/*.php; do php5 -l $${PHP} | grep -v 'No syntax errors detected' >> test-syntax; done; \
+	@for PHP in htdocs/*.php inc/*.php; do php -l $${PHP} | grep -v 'No syntax errors detected' >> test-syntax; done; \
 	    if [ -s test-syntax ]; then \
 	    	cat test-syntax >&2; \
 		rm test-syntax; \
@@ -67,11 +78,9 @@
 
 .PHONY: clean
 clean:
-	rm -f built-docs built-po
+	rm -f built-docs built-locale
+	rm -rf docs/api locale
+	-rm -rf testing/tests/*/diffs testing/tests/*/results testing/tests/*/initial.dbdump
 	-find . -name "*~" -delete
 	rm -f docs/translation.pdf
 	rm -f davical.spec
-
-.PHONY: clean-all
-clean-all: clean
-	-find docs/api/* ! -name "phpdoc.ini" ! -name ".gitignore" -delete
