=== debian/control ===
--- 
+++ 
@@ -1,34 +1,35 @@
 Source: davical
 Section: web
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
+Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
 Uploaders: Andrew McMillan <awm@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9),
- libawl-php (>= 0.56-1~), libawl-php (<< 0.57),
+ dh-exec,
+ libawl-php (>= 0.57-1~), libawl-php (<< 0.58),
  gettext,
- php-cli,
+ php-apigen,
+ php5-cli,
  rst2pdf
 Vcs-git: https://gitlab.com/davical-project/davical.git
 Vcs-browser: https://gitlab.com/davical-project/davical
-Homepage: http://www.davical.org/
+Homepage: https://www.davical.org/
 
 Package: davical
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libawl-php (>= 0.56-1~), libawl-php (<< 0.57),
+ libawl-php (>= 0.57-1~), libawl-php (<< 0.58),
  libdbd-pg-perl,
  libyaml-perl,
- php,
- php-cli,
- php-pgsql,
- php-xml,
+ php | php5,
+ php-cli | php5-cli,
+ php-pgsql | php5-pgsql,
+ php-xml | php5,
  postgresql-client
-Recommends: php-curl,
+Recommends: php-curl | php5-curl,
  postgresql
-Suggests: php-ldap
+Suggests: php-ldap | php5-ldap
 Description: PHP CalDAV and CardDAV Server
  The DAViCal CalDAV Server is designed to store CalDAV calendars and
  CardDAV addressbooks, such as those from Evolution, Sunbird/Lightning,
@@ -39,6 +40,7 @@
 Package: davical-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: PHP CalDAV and CardDAV Server - technical documentation
  The DAViCal CalDAV Server is designed to store CalDAV calendars and
