## davical 1.1.6

=== debian/changelog ===
davical (1.1.6-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Florian Schlichting <fsfs@debian.org>  Mon, 06 Nov 2017 21:06:40 +0100

davical (1.1.6-1) unstable; urgency=medium

  * New upstream release (closes: #704069, #784282, #856467)
  * Update debian/watch to match changed Gitlab download URLs
  * Update debian/rules to use dpkg variables instead of parsing
    dpkg-parsechangelog output
  * Update debian/control: Priority is optional, not extra (obsolete)
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 25 Oct 2017 11:40:25 +0200
