=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

get-orig-source:
	make clean
	git clean -idx
	tar cJf ../davical_$(DEB_VERSION_UPSTREAM).orig.tar.xz --exclude-vcs --exclude=.gitattributes --exclude=debian .

%:
	dh $@

override_dh_auto_build:
	make all

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog
	rm debian/davical/usr/share/davical/htdocs/.htaccess || true
	rm -f debian/davical/usr/share/doc/davical/examples/apache-davical.conf \
	      debian/davical/usr/share/doc/davical/examples/example-config.php

override_dh_installdocs:
	dh_installdocs
	jdupes -rl debian/davical-doc/
