## davical 1.1.7

=== debian/changelog ===
davical (1.1.7-1) unstable; urgency=medium

  * New upstream release
  * Bump dependency on AWL to 0.59
  * Declare compliance with Debian Policy 4.1.3
  * Update lintian-overrides

 -- Florian Schlichting <fsfs@debian.org>  Fri, 12 Jan 2018 00:04:06 +0100
