=== debian/watch ===
version=3
https://gitlab.com/davical-project/davical/tags \/davical-project\/davical\/repository\/r([\d.]*)\/archive.tar.gz
