## davical 1.1.8

=== debian/changelog ===
davical (1.1.8-1+deb10u1) buster-security; urgency=high

  * Fix three cross-site scripting and cross-site request forgery
    vulnerabilities in the web administration front-end:
    CVE-2019-18345 CVE-2019-18346 CVE-2019-18347 (closes: #946343)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 12 Dec 2019 01:08:40 +0800

davical (1.1.8-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch to changed Gitlab directory layout
  * Use system perl in dba/update-davical-database
  * Bump dependency on AWL to 0.60
  * Update copyright years
  * Declare compliance with Debian Policy 4.3.0

 -- Florian Schlichting <fsfs@debian.org>  Wed, 30 Jan 2019 22:52:41 +0100
