=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Davical Development Team <davical-devel@lists.sourceforge.net>
 Uploaders: Andrew McMillan <awm@debian.org>,
  Florian Schlichting <fsfs@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 9),
  dh-exec,
  jdupes,
- libawl-php (>= 0.59-1~), libawl-php (<< 0.60),
+ libawl-php (>= 0.60-1~), libawl-php (<< 0.61),
  gettext,
  doxygen,
  php-cli | php5-cli,
@@ -20,7 +20,7 @@
 Package: davical
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- libawl-php (>= 0.59-1~), libawl-php (<< 0.60),
+ libawl-php (>= 0.60-1~), libawl-php (<< 0.61),
  libdbd-pg-perl,
  libyaml-perl,
  php | php5,
