=== debian/watch ===
version=3
https://gitlab.com/davical-project/davical/tags?sort=updated_desc \/davical-project\/davical\/-\/archive\/r([\d.]+)\/davical-r[\d.]+\.tar\.gz
